@charset "gb2312";
/* È«¾ÖCSS¶¨Òå */
body {font-family:"ËÎÌå";margin:0;padding:0;font-size:12px; background:#efefef url(../images/bg_01.jpg) repeat-x top; }
p,div,form,img,ul,ol,li,dl,dt,dd {margin:0;padding:0;border:0;}
ul,ol,li{list-style:none;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;}
table,li,tr,th,br{font-size:12px;}
img{ display:block;}
/* Á´½ÓÑÕÉ« */
a{ text-decoration:none; }
a:hover{ text-decoration:underline; color:#C00;}

.fl{ float:left;}
.fr{ float:right;}
.tc{ text-align:center;}
.cl{ clear:both;}
.mt_01{ margin-top:15px;}
/* nav */
#nav{ margin:0 auto; width:100%; text-align:center; color:#000; font-family:"ËÎÌå"; font-size:12px; padding-top:15px; height:14px; background: url(../images/title_01.png) no-repeat center top;}
#nav a{ color:#000;}

.bg_01{ background:url(../images/title_03.png) no-repeat top; height:429px;}
.bg_03{ background:url(../images/title_05.png) no-repeat top;}
.bg_04{ background:url(../images/title_07.png) no-repeat top; height:227px;}
.bg_05{ background:url(../images/title_08.png) no-repeat top; height:481px;}

.fs_01{ line-height:25px; font-family:"Î¢ÈíÑÅºÚ"; color:#333333; font-size:14px;}
.fs_01 span{ color:#666666;}
.fs_01 b{ font-size:18px; color:#084e9b;}
.fs_01 b.a1{ font-size:16px; color:#c4017b;}
.fs_02{ font-size:14px; color:#6a6a6a; font-family:"Î¢ÈíÑÅºÚ"; line-height:25px;}
.fs_03{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#333333;}
.fs_03 a{ color:#333333;}
.fs_04{ line-height:20px; color:#666666;}
.fs_04 span{ font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#0081cc; line-height:30px; font-weight:bold;}
.fs_04 a{ color:#666666;}
.fs_05{ font-size:14px; color:#666666; font-family:"Î¢ÈíÑÅºÚ"; line-height:24px; padding:8px 11px; width:728px; height:78px;}
.fs_06{ line-height:30px; color:#6a6a6a; font-size:16px; font-family:"Î¢ÈíÑÅºÚ";}
.fs_07{ line-height:30px; color:#333333; font-size:16px; font-family:"Î¢ÈíÑÅºÚ";}

.bor_01 img{ border:1px #cccccc solid;}
.bor_02{ background:#FFF; border:1px #d4d4d4 solid; padding:2px;}
.bor_03{ float:left; width:888px; border:1px #f4f4f4 solid;}
.bor_04{ float:right; width:878px; margin:15px 0; height:265px; overflow-y:auto;}

.list_01 li{ background:url(../images/title_13.png) 0px 10px no-repeat; padding-left:18px; line-height:25px; color:#333333; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;}
.list_01 li span{ color:#666666;}
.list_02 li{ background:url(../images/title_14.png) 0px 10px no-repeat; padding-left:8px; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#0081cc; line-height:22px;}
.list_02 li a{ color:#0081cc;}

.b1{ width:600px; height:38px; border:1px #999999 solid; line-height:20px;}
.b2{ width:120px; height:20px; border:1px #999999 solid; line-height:20px; margin-right:30px;}
.b3{ width:295px; height:20px; border:1px #999999 solid; line-height:20px; margin-right:30px;}
.b4{ width:160px; height:20px; border:1px #999999 solid; line-height:20px; margin-right:30px;}
.b5{ width:143px; height:34px; background:url(../images/title_15.png) no-repeat; border:none;}
/* footer */

#footer{ width:980px; line-height:25px; font-family:"ËÎÌå"; font-size:12px; color:#000; margin: 0 auto; padding:20px 0; }
#footer a{ color:#000}
#footer p{ text-align:center; }
#footer address{ font-style:normal; text-align:center; color: #000;}